Bug 1413876 - [abrt] kmail: QObject::disconnect(QObject const*, char const*, QObject const*, char const*)(): akonadi_notes_agent killed by SIGSEGV
Summary: [abrt] kmail: QObject::disconnect(QObject const*, char const*, QObject const*...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0d176d1a6d019b32857a70d553a...
: 1415227 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 08:30 UTC by aannoaanno
Modified: 2017-12-12 10:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:54:10 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (96.14 KB, text/plain)
2017-01-17 08:30 UTC, aannoaanno
no flags Details
File: cgroup (148 bytes, text/plain)
2017-01-17 08:30 UTC, aannoaanno
no flags Details
File: core_backtrace (2.07 KB, text/plain)
2017-01-17 08:30 UTC, aannoaanno
no flags Details
File: dso_list (23.32 KB, text/plain)
2017-01-17 08:30 UTC, aannoaanno
no flags Details
File: environ (1.79 KB, text/plain)
2017-01-17 08:30 UTC, aannoaanno
no flags Details
File: exploitable (100 bytes, text/plain)
2017-01-17 08:30 UTC, aannoaanno
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-17 08:30 UTC, aannoaanno
no flags Details
File: maps (98.99 KB, text/plain)
2017-01-17 08:30 UTC, aannoaanno
no flags Details
File: mountinfo (3.47 KB, text/plain)
2017-01-17 08:30 UTC, aannoaanno
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-17 08:30 UTC, aannoaanno
no flags Details
File: open_fds (1.21 KB, text/plain)
2017-01-17 08:30 UTC, aannoaanno
no flags Details
File: proc_pid_status (1.13 KB, text/plain)
2017-01-17 08:31 UTC, aannoaanno
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-17 08:31 UTC, aannoaanno
no flags Details

Description aannoaanno 2017-01-17 08:30:28 UTC
Version-Release number of selected component:
kmail-16.08.3-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/akonadi_notes_agent --identifier akonadi_notes_agent
crash_function: QObject::disconnect(QObject const*, char const*, QObject const*, char const*)
executable:     /usr/bin/akonadi_notes_agent
global_pid:     4214
kernel:         4.9.3-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 aannoaanno 2017-01-17 08:30:37 UTC
Created attachment 1241606 [details]
File: backtrace

Comment 2 aannoaanno 2017-01-17 08:30:38 UTC
Created attachment 1241607 [details]
File: cgroup

Comment 3 aannoaanno 2017-01-17 08:30:40 UTC
Created attachment 1241608 [details]
File: core_backtrace

Comment 4 aannoaanno 2017-01-17 08:30:42 UTC
Created attachment 1241609 [details]
File: dso_list

Comment 5 aannoaanno 2017-01-17 08:30:44 UTC
Created attachment 1241610 [details]
File: environ

Comment 6 aannoaanno 2017-01-17 08:30:49 UTC
Created attachment 1241611 [details]
File: exploitable

Comment 7 aannoaanno 2017-01-17 08:30:50 UTC
Created attachment 1241612 [details]
File: limits

Comment 8 aannoaanno 2017-01-17 08:30:53 UTC
Created attachment 1241613 [details]
File: maps

Comment 9 aannoaanno 2017-01-17 08:30:55 UTC
Created attachment 1241614 [details]
File: mountinfo

Comment 10 aannoaanno 2017-01-17 08:30:57 UTC
Created attachment 1241615 [details]
File: namespaces

Comment 11 aannoaanno 2017-01-17 08:30:58 UTC
Created attachment 1241616 [details]
File: open_fds

Comment 12 aannoaanno 2017-01-17 08:31:00 UTC
Created attachment 1241617 [details]
File: proc_pid_status

Comment 13 aannoaanno 2017-01-17 08:31:01 UTC
Created attachment 1241618 [details]
File: var_log_messages

Comment 14 RobbieTheK 2017-01-20 15:42:11 UTC
*** Bug 1415227 has been marked as a duplicate of this bug. ***

Comment 15 Fedora End Of Life 2017-11-16 14:53:41 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2017-12-12 10:54:10 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.